Polytech Ge Sous Traitance - Task #10503

Support # 8825 (Closed): Mise en place de la chaine de developpement sous Codeblocks d'un module Wemos, basé sur un ESP WROOM 32
Mise en place de la chaine de developpement sous Codeblocks d'un module Wemos, basé sur un
ESP WROOM 3

11/09/2018 01:15 PM - Najib IDZIM

Status: Closed Start date: 11/09/2018
Priority: Normal Due date:

Assignee: Chao GUO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Deuxiéme Itération 2018

Description

History

#1 - 11/09/2018 01:15 PM - Najib IDZIM
- Status changed from New to In Progress
- Start date set to 11/09/2018

#2 - 11/09/2018 05:27 PM - Chao GUO
- Status changed from In Progress to Feedback

#3 - 11/16/2018 03:43 PM - Najib IDZIM

- Status changed from Feedback to Closed
- Remaining (hours) set to 0.0
